<ion-content [fullscreen]="true">
  <div class="div">
    <p class="title" size="large">FILM FINDER</p>
    <img width="350px" height="300px" src="assets/logo.png">
  </div>


  <ion-card class="ion-no-border">
    <p>Non sai decidere che film perchè hai il timore di non essere adatto per il tuo stato d'animo?</p>
    <p>Non ti preoccupare! Ci penso io:</p>
    <ion-button size="large" shape="round" [routerLink]="'../game-page'">
      <b>INIZIAMO</b>
    </ion-button>
  </ion-card>

</ion-content>
